# Generated by makepkg 4.1.2
# Tue Dec  3 13:06:18 UTC 2013
pkgname = kkedit
pkgver = 0.0.21-1
pkgdesc = Source code text editor.
url = http://keithhedger.hostingsiteforfree.com/pages/kkedit/help.html
builddate = 1386075978
packager = Unknown Packager
size = 3159040
arch = i686
license = GPL3
depend = ctags
depend = gtksourceview2
depend = gtksu
depend = libunique
depend = xdg-utils
optdepend = webkitgtk2: for Gtk-Doc viewer
optdepend = xterm: for opening terminal within editor
optdepend = aspell: for spell checking
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
